uuid: 66cbccab-1bd1-49a6-b20f-32d54b4384c7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_gallery_image
    - paragraphs.paragraphs_type.pt_gallery
  module:
    - image
id: paragraph.pt_gallery.field_gallery_image
field_name: field_gallery_image
entity_type: paragraph
bundle: pt_gallery
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: gallery
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
